Package: org.gradle.play.plugins

## [Java] Class PlayDistributionPlugin

- org.gradle.play.plugins.PlayDistributionPlugin

- A plugin that adds a distribution zip to a Play application build.

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static String` | `DISTRIBUTION_GROUP` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuleSource` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Field Detail

    - #### public static final String DISTRIBUTION_GROUP